using LSFE.MobApp.ViewModels.Authentication;

namespace LSFE.MobApp.Pages.Authentication;

public partial class ForgotPasswordPage : ContentPage
{
    public ForgotPasswordPage(ForgotPasswordVM viewModel)
    {
        InitializeComponent();
        BindingContext = viewModel;
    }
}